/*--------------------------------------------------------Principal-------------------------------------------------------*/
.main-title {
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
position: relative;
text-align: center;
position: relative;
top: 20vw;
width: 99%;
margin: 0;
font-size: 89px;
color: rgba(0, 0, 0, 0.573);
text-shadow: 2px 5px 10px;
border: solid grey 2.4px;
border-radius: 50px;
background-color: rgba(211, 211, 211, 0.396);
padding: 5px;
align-items: center;
}

.main-section {
    text-align: center;
    position: relative;
    bottom: 25vw;
}

.buttom {
    border: 3px solid rgba(255, 109, 109, 0.527);
    background-color: rgba(156, 0, 0, 0.591);
    color: aliceblue;
    text-decoration: none;
    padding: 10px;
    border-radius: 100px;
    margin: 10px;
    font-size: larger;
    position: relative;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    transition: 200ms;
    backdrop-filter: blur(5px);
}

.buttom:hover{
    border: 3px solid rgba(255, 109, 109, 0.527);
    background-color: rgba(156, 0, 0, 0.591);
    color: rgb(247, 251, 255);
}

.buttom:hover::before{
    opacity: 1;
    animation: loop 3.5s linear 0s infinite;
}

.buttom::before{
    content: "";
    position: absolute;
    width: 103%;
    height: 103%;
    border-radius: 100px;
    border: 2px solid;
    top: -3px;
    left: -3.6px;
    z-index: -1;
    box-shadow: 0px 10px 10px 1px  rgb(250, 51, 51);
    opacity: 0;
    transition: 200ms;
}

.buttom:active{
    border: solid grey 2.4px;
    background-color: rgba(211, 211, 211, 0.396);
    color: aliceblue;
}

@keyframes loop {
    0% {
        box-shadow: 0px 5px 10px 1px  rgb(250, 51, 51);
    }
    25% {
        box-shadow: 5px 0px 10px 1px  rgb(250, 51, 51);
    }
    50% {
        box-shadow: 0px -5px 10px 1px  rgb(250, 51, 51);
    }
    75% {
        box-shadow: -5px 0px 10px 1px  rgb(250, 51, 51);
    }

     100% {
        box-shadow: 0px 5px 10px 1px  rgb(250, 51, 51);
     }
}

.main-v{
    position: relative;
    width: 100%;
    z-index: -2;
    margin: 0;
    object-fit: cover;
    display: block;
}

.header-index, .nav-index{
    height: 0;
}

* {
    margin: 0;
}

/*--------------------------------------------------------Página-1-------------------------------------------------------*/
.menu {
    /* background-color: rgba(0, 0, 0, 0.839); */
    background: linear-gradient(black, rgba(0, 0, 0, 0.839));
    border:  solid 5px rgba(59, 59, 59, 0.400);
    width: 99.3%;
    height: 15vh;
    position: fixed;
    top: 0;
    border-radius: 0px 0px 20px 20px;
    align-items: center;
    backdrop-filter: blur(3px);
}



.lista{
    list-style: none;
}

.link-box-00{
    position: absolute;
    left: 10%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}

.link-box-01{
    position: absolute;
    left: 22%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-02{
    position: absolute;
    left: 34%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-03{
   position: absolute;
    left: 1%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-04{
    position: absolute;
    left: 49%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-05{
    position: absolute;
    left: 61%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-06{
    position: absolute;
    left: 75%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}
.link-box-07{
    position: absolute;
    left: 89%;
    bottom: 20%;
    font-size: x-large;
    margin: 10px;
}

.link-00, .link-01, .link-02, .link-03, .link-04, .link-05, .link-06, .link-07{
    background-color: rgba(171, 171, 171, 0);
    text-decoration: none;
    color: rgba(240, 248, 255, 0.841);
    border: 3px solid rgba(128, 128, 128, 0);
    border-radius: 20px;
    padding: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    transition: 200ms;
}

.link-00:hover, .link-01:hover, .link-02:hover, .link-03:hover, .link-04:hover, .link-05:hover, .link-06:hover, .link-07:hover{
    box-shadow: 0px 2px 3px rgb(255, 255, 255);
    border: 3px solid rgba(128, 128, 128, 0.512);
    position: relative;
    color: rgba(240, 248, 255, 0.613);
}


.Ptext-01, .Ptext-02, .Ptext-03, .Ptext-04{
    text-align: justify;
    border: solid 5px rgba(214, 214, 214, 0.712);
    padding: 20px;
    border-radius: 25px;
    width: 93.6%;
    height: auto;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 190%;
    font-display: block;
    color: rgba(0, 0, 0, );
    background-color: rgba(240, 248, 255, 0.604);
}


body {
    background: linear-gradient(white, lightslategray);
    height: 100%;
}

.main-title-2{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    margin-top: 20%;
}

.subtitle{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    font-size: xx-large;
    margin: 10%
}

.block{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 10px;
}

.text {
    /* margin-top: 20vh; */
    width: 55%;
}


.img1, .img2 , .img3, .img4{
    /* outline: 3px solid red; */
    /* z-index: -1;
    width: 45%;
    margin-left: 60%;
    display: flex;
    gap: 20px;
    align-items: flex-start; */
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 0;
    margin-top: auto;

}

.img1 img, .img2 img, .img3 img, .img4 img{
    border: 20px solid rgb(150, 152, 156);
    width: 93%;
    box-shadow: 0px 15px 10px white;
    display: block;
    margin: 0;
    display: block;
    width: 90%;
    max-width: 500px;
    height: auto;
    border-radius: 50px;
    border: 20px solid rgba(119, 136, 153, 0.22);
    box-shadow: 0px 15px 10px white;
}

/* * {
    outline: solid red !important;
} */

@keyframes circle {
    0% {
        box-shadow: 0px 2px 3px 1px  rgb(255, 255, 255);
    }
    25% {
        box-shadow: 2px 0px 3px 1px  rgb(255, 255, 255);
    }
    50% {
        box-shadow: 0px -2px 3px 1px  rgb(255, 255, 255);
    }
    75% {
        box-shadow: -2px 0px 3px 1px  rgb(255, 255, 255);
    }

     100% {
        box-shadow: 0px 2px 3px 1px  rgb(255, 255, 255);
     }
}

footer {
    margin-top: 20px;
    width: 98.6;
    height: 50vh;
    background-color: aliceblue;
    border: 10px solid rgba(128, 128, 128, 0.481);
    border-radius: 20px 20px 0px 0px;

}
.footer-p{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    font-size: larger;
    margin-top: 13vh;
    
}

.footer-h1{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    font-size: xx-large;
    margin: 20px;
}

.ref-1, .ref-2, .ref-3{
    text-decoration: none;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: black;
    font-size: large;
    padding: 5px;
    margin: 10px;
}

.lista-2{
    list-style: none;
    border: 3px solid rgba(69, 69, 69, 0.569);
    border-radius: 20px;
    width: 10%;
    padding: 50px;
    margin-left: 42%
}

.flink1, .flink2, .flink3{
    text-align: center;

}

.ref-1:hover, .ref-2:hover, .ref-3:hover {
    color: rgb(69, 69, 69);
    
}


